*{
        text-rendering:geometricprecision}
:root{
        --bg-blue: #0471b6;
        --bg-blue-light: #5b8fbb;
        --bg-blue-weight: #074974;
        --padding-res: 0 16px;
        --color-primary: #074974;
        --menu-color: #1154b6;
        --color-yellow: #fff584;
        --color-brown: #b96f26;
        --color-red: #074974;
        --color-black: #031739;
        --color-white: #ffff;
        --box-category:rgba(9, 30, 66, 0.25) 0px 4px 8px -2px, rgba(9, 30, 66, 0.08) 0px 0px 0px 1px;
        --vass-red: #074974;
        --vass-blue: #074974;
        --text-main: #333333;
        --bg-gray: #f8f9fa;
        --box-shadow: 0 4px 10px rgb(52 52 52 / 9%);
        --padding-box: 15px;
        --rounded: .75rem;
        --margin-bottom: 30px;
}

body{
        margin:0 auto;
        padding:0}
a{
        color:#424242;
        font-size:14px;
        text-decoration:none}
img{
        border:medium none}
.MainStructure .TopBanner{
        background:#fff none repeat scroll 0 0;
        margin:0 auto;
        width: 100%;
        }
.MainStructure .TopBar{
        background:#fff none repeat scroll 0 0;
        display:inline-block;
        /* margin-bottom:5px; */
        text-align:justify;
        width: 100%;
        border-bottom: 4px double #C3D0E0;
}
.MainStructure .ContentBanner{
        display:inline-block;
        position:relative;
        width:100%;
        z-index:1}
.MainStructure .ContentBar{
        max-width: 1170px;
}
.MainStructure .ContentBar td{
        max-width: 1170px;
}
.MainStructure .MainContent,.MainStructure .bottom-content{
        background:#fff none repeat scroll 0 0;
        margin:0 auto;
        padding:2px 10px 10px;
        vertical-align:top;
        width:1170px}
.MainStructure .FooterBanner {
        margin: 0 auto;
        text-align: center;
        background: #0066bc;
}
.MainStructure .FooterBar{
        background:#0066BC  none repeat scroll 0 0;
        display:inline-block;
        text-align:justify;
        width:100%}
::-webkit-scrollbar {
        width: 10px !important;
        height: 5px !important;
}
::-webkit-scrollbar-track {
        background: var(--bg-gray);
        border-radius: var(--rounded);
}
::-webkit-scrollbar-thumb {
        border-radius: var(--rounded);
        background: #056abf !important;
}
@media only screen and (max-width:768px){
        .MainStructure .TopBar{
                margin-bottom:0}
        .MainStructure .FooterBanner {
                margin-bottom: 0 !important;
        }
        table.alter-table.w-1200 {
                margin: unset !important;
        }
}

@media (min-width: 769px){
        table.alter-table.w-1200{
        	min-width: 1170px;
        }
}

@media only screen and (max-width:1200px){
        .MainStructure .FooterBanner {
                width: 1200px;
        }
}
.MainContent-one {
        max-width: 1170px!important;
        margin: auto;
}
